opj_codec.h File Reference

Go to the source code of this file.

## Data Structures

struct | opj_codec_private
| Main codec handler used for compression or decompression. More...

## Typedefs

typedef struct opj_codec_private | opj_codec_private_t
| Main codec handler used for compression or decompression.

## Typedef Documentation

## opj_codec_private_t

typedef struct opj_codec_private opj_codec_private_t

Main codec handler used for compression or decompression.